Date:	Mon, 19 Sep 1994 11:55:55 -1000
From:	larocqur@iia.org (Richard Larocque)
Message-Id: <35l1db$m4l@iia.org>
Organization: International Internet Association.
Subject: Plans for a parafoil

Hi,

I`m new to this group so I am not sure if this information has already
been given out or not.   I want to make myself a para-foil (to
eventually be used to tow a kayak).  I am looking for basic plans to
build a para-foil.  Any building plans out there

Thanks,

Richard




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


